/* CSS Document */

body {
	background:#7F4149;
/*background:url(../img/motife.gif);*/
padding:0;
margin:0;
}

/*a, a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;

text-decoration:underline;
}*/

.content {
background-image:url(../img/bkg.gif);
height:auto;
width:840px;
margin-left:auto;
margin-right:auto;
border:1px solid #7F4149;

top:0;

}

tr td {
vertical-align:top;
}

.header {
width:810px;
margin-top:20px;
margin-left:35px;
height:40px;
margin-bottom:0px;
/*border:#0033FF 1px solid;*/
}

.header img {

margin-right:40px;
}

#contact {
float:right;
margin-top:-33px;
margin-right:40px;
margin-left:0px;
text-align:center;

}

#lign {

border-top:#B76772 1px double; 
display:block;
 height:5px;
 margin-left:20px;
 width:803px;
}
.contenu {
width:735px;
height:auto;
background-color:#FFFFFF;
background-image:url(../img/bkg.jpg);
background-position:bottom right;
background-repeat:no-repeat;
margin-left:35px;
margin-bottom:10px;
margin-top:10px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
padding-top:5px;
/*border:#0033FF 1px solid;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*font-weight:bold;*/
color:#000000;
text-align:justify;
}
.contenu img {
float:left;
padding-right:0px;
margin-right:15px;
border:1px solid #993333;
}

.contenu a, .contenu a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;

text-decoration:underline;
}


.contenu a:hover, .contenu a:active, .contenu a:selected {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}

h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#9D3340;
font-weight:bold;
display:block;
border-bottom:1px solid #9D3340;
font-weight:bold;
padding-bottom:5px;

}

h2 {
font-size:14px;
color:#696868;
/*font-weight:bold;*/
text-align:left;

}

.footer {
width:840px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:center;
}

.footer a:link {
	color: #E6DDDC;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #E6DDDC;
}
.footer a:hover {
	text-decoration: underline;
	color: #E6DDDC;
}
.footer a:active {
	text-decoration: none;
	color: #E6DDDC;
}
/*------------ CSS POUR LA PAGE INDEX2.HTML ---------------------*/

.contintro {
width:803px;
height: 520px!important;
height:505px;
background-color:#9C3240;
background-image:url(../img/terre.gif);
background-position:bottom right;
background-repeat:no-repeat;
margin-left:auto;
margin-right:auto;

border:#593338 1px double;
margin-top:15px;

}

.footintro {
width:803px;
height:16px;
background-color:#9C3240;
border:1px solid #593338;
margin-left:auto;
margin-right:auto;
margin-top:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#CCCCCC;
text-align:center;

}
.footintro a:link, .footintro a {
color:#CCCCCC;
}

.footintro a:hover {
color:#CCCCCC;
text-decoration:underline;
}

.zone1 {
position:absolute;
margin-left:230px;
margin-top:45px;
}

.zone2 {
position:absolute;
margin-top:220px;
margin-left:30px;

}

.imgcenter {
background:url(../img/pageintro.gif);
width:320px;
height:310px;
position:absolute;
margin-left:140px;
margin-top:85px;
}

.zone3 {
position:absolute;
margin-top:220px;
margin-left:480px;
}

.zone4 {
position:absolute;
margin-left:265px;
margin-top:410px;
}

.log {
width:200px;
height:auto;
clear:both;
position:absolute;
margin-top:482px!important;
margin-top:470px;
margin-left:10px;
background-image:url(../img/button.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:30px;
}

.top {
color:#9C3240;
text-align:right;
margin-top:10px;

}

.top a, .top a:link {
color:#9C3240;
text-decoration:none;
}

.top a:hover {
color:#9C3240;
text-decoration:underline;
}

.back {
color:#9C3240;
text-align:right;
font-size:11px;
}

.back a, .back:link {
color:#9C3240;
}

.back a:hover, .back a:active {
color:#9C3240;
text-decoration:underline;
}

.contact {
/*border:1px solid #000000;*/
width:450px;
margin-left:20px;
font-weight:bold;
margin-top:0px!important;
margin-top:-10px;

}
#contact2 {
float:right;
margin-top:-28px;
margin-right:0px;
margin-left:0px;

}
.left{

text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-right:15px;
vertical-align:top;
}

.contact input, .contact textarea {
margin-bottom:5px;
border:1px solid #BD6E79;
background-color:#FFFFFF;
}

.login {
width:400px;
}

.login input, .login textarea {
margin-bottom:5px;
border:1px solid #BD6E79;
background-color:#FFFFFF;
}


.perdu {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;
}

.perdu a, .perdu a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;
}

.perdu a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;
text-decoration:underline;
}

.new {
width:610px;
margin-left:50px;
}
.new input, .new select{margin-bottom:4px;}

.tablocomm {
border:1px solid #999999;
width:100%;
}
.tablocomm2 {

width:100%;
margin-top:10px;
}

.tablocomm3 {

width:100%;
margin-top:10px;
border:1px solid #999999;
vertical-align:top;
padding-right:10px;
}

.titrecomm {
background:#9C3243;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
}
.titrecomm2 {
/*background:#9C3243;*/
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:3px;
text-align:left;
}
.contenucomm {
border:1px solid #999999;
padding:5px;
vertical-align:top;
text-align:left;

}




.contenucomm a, .contenucomm a:link, .contenucomm a:hover, .contenucom a:active {
color:#9C3240;
text-decoration:underline;
}

.contenucomm img{
border:1px solid #9C3240;
margin-left:10px;
}

.contenucomm2 {
border:1px solid #999999;
padding:5px;
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;

}




.contenucomm2 a, .contenucomm2 a:link, .contenucomm2 a:hover, .contenucom2 a:active {
color:#9C3240;
text-decoration:underline;
}

.contenucomm3 {
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:100;
}
.contenucomm3 img{
border:1px solid #9C3240;
width:150px;
}

.adresse {
width:202px;
height:auto;
color:#9C3240;
margin-left:auto;
margin-right:auto;
/*border:#0033CC 1px solid;*/
font-size:11px;
text-align:center;
}

.contenu2 {
width:735px;
height:auto;
background-color:#FFFFFF;

background-position:bottom right;
background-repeat:no-repeat;
margin-left:35px;
margin-bottom:10px;
margin-top:10px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
padding-top:5px;
/*border:#0033FF 1px solid;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*font-weight:bold;*/
color:#000000;
text-align:justify;
}
.contenu2 img {
float:left;
padding-right:0px;
margin-right:15px;
border:1px solid #993333;
}

.contenu2 a, .contenu2 a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7F4149;

text-decoration:underline;
}


.contenu2 a:hover, .contenu2 a:active, .contenu2 a:selected {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
